* {
    margin: 0;
    padding: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}


.section-1 {
    margin-top: 25px;
    display: flex;
    /* border: 1px solid red; */
}

.row {
    display: flex;
    margin: auto;
    border: 1px solid #ebebeb;
    border-radius: 3px;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    height: 500px;
    width: 90%;
}

.menu {
    /* border: 1px solid black; */
    width: 25%;
    height: auto;
}

.title {
    display: flex;
    text-decoration: none;
    text-transform: uppercase;
}

.title img {
    width: 15%;
}

.menu-bar {
    /* border: 1px solid orange; */
    margin-top: 20px;
    width: 90%;
    height: 450px;
    margin: auto;
    align-items: center;
    padding: 10;
}

.sub-menu-link {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #666666;
    margin: 12px 0;
    font-size: 18px;
    text-transform: capitalize
}

.sub-menu-link p {
    width: 90%;
    font-weight: 400;
}

.sub-menu-link img {
    width: 10%;
    padding: 8px;
}

.sub-menu-link span {
    font-size: 100%;
    font-weight: 400;
}

.sub-menu-link:hover {
    color: #dd0285;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}



.slider {
    /* border: 1px solid green; */
    width: 75%;
    height: 95%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper {
    width: 100%;
    height: fit-content;
}

.swiper-slide img {
    width: 100%;
}

.swiper .swiper-button-prev,
.swiper .swiper-button-next {
    color: transparent;
}

.swiper .swiper-pagination-bullet-active {
    background-color: #dd0285;
}


/* ******************************************** */

.section-2 {
    margin-top: 25px;
    display: flex;
    /* border: 1px solid red; */
}

.banner {
    /* border: 1px solid purple; */
    width: 90%;
    margin: auto;
}

.banner img {
    width: 100%;
}



/* ******************************************** */
.section-3 {
    margin-top: 25px;
    /* border: 1px solid red; */
}

.block-title {
    /* border: 1px solid black; */
    width: 90%;
    margin: auto;
    text-transform: uppercase;
    font-size: 115%;
    font-weight: 700;
    color: #666666;
}

/* ******************************************** */

#filter-products {
    display: grid;
    /* border: 1px solid black; */
    grid-template-columns: repeat(4, 1fr);
    height: auto;
    margin: auto;
    width: 90%;
    text-align: center;
    padding: 20px;
}

#filter-products>div {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#filter-products>div>button:hover {
    background-color: #cb4797;
    cursor: pointer;
}

#filter-products>div>p:hover {
    color: #dd0285;
    cursor: pointer;
}

#price_tag {
    display: flex;
    justify-content: space-around;
    width: 60%;
    margin: auto;
    margin-bottom: 10px;
}

#filter-products>div>p {
    font-size: 20px;
    color: #000;
    color: #666666;
    /* font-size: 100%; */
    line-height: 20px;
    font-weight: normal;
    height: 40px;
    margin-bottom: 2px;
}

#cut_price_tag {
    text-decoration: line-through;
    /* margin-bottom: 16px; */
    color: #666666;
}

#price_color {
    color: #dd0285;
}

#dis_price {
    color: green;
}

#cart_div {
    width: 100%;
    display: flex;
    justify-content: center;

}

#cart_div>button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #dd0285;
    color: white;
    padding: 5px 20px;
    border-radius: 4px;
    border: none;
    cursor: pointer;
}

#whish_list {
    margin-left: 7px;
    background-color: #666666;
    color: white;
    border-radius: 4px;
    padding: 5px 10px;
    /* margin-left: 10px; */
    cursor: pointer;
}

/* ******************************************** */
.section-4 {
    /* border: 1px solid red; */
    margin-top: 25px;
}

.split-banner {
    /* border: 1px solid black; */
    width: 90%;
    margin: auto;
    height: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    justify-content: space-between;
}

/* .split-banner #spt-bnr{
    border: 1px solid green;
} */
.split-banner #spt-bnr img {
    width: 100%;
}

/* ******************************************** */

.section-5 {
    /* border: 1px solid red; */
    margin-top: 25px;
}

.row-menu {
    /* border: 1px solid black; */
    width: 90%;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    padding: 20px;
}

.row-menu .box {
    display: block;
    text-align: center;
    border: #e8e2e2 1px solid;
    box-shadow: rgb(220 219 219 / 20%) 0px 2px 8px 0px;
}

.row-menu .box:hover {
    background-color: #de3d9d;
    color: white;
}


/* ******************************************** */


#filter-products-1>div>p {
    font-size: 20px;
    color: #000;
    color: #666666;
    /* font-size: 100%; */
    line-height: 20px;
    font-weight: normal;
    height: 40px;
    margin-bottom: 2px;
}

#filter-products-1 {
    display: grid;
    /* border: 1px solid black; */
    grid-template-columns: repeat(4, 1fr);
    height: auto;
    margin: auto;
    width: 90%;
    text-align: center;
    padding: 20px;
}

#filter-products-1>div {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#filter-products-1>div>button:hover {
    background-color: #cb4797;
    cursor: pointer;
}

#filter-products-1>div>p:hover {
    color: #dd0285;
    cursor: pointer;
}


/* ******************************************** */

.section-8 {
    /* border: 1px solid red; */
    margin-top: 25px;
}

#flex {
    /* border: 1px solid black; */
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    width: 90%;
    margin: auto;
}

.box {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    /* border: 1px solid green; */
    width: 100%;
}

.box>div {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    width: 100%;
    height: 100%;
}

.box>div>img {
    /* border: 1px solid orange; */
    width: 120px;
    height: 120px;
    margin: auto;
    padding: 10px;
}

.box2 {
    display: flex;
}

.box3 {
    /* border: 1px solid black; */
    display: flex;
    margin-top: -20px;
    margin-bottom: -20px;
    gap: 10px;
}

.box3>p {
    text-decoration: line-through;
    color: rgb(181, 177, 177);
    font-size: 20px;
    margin-top: 26px;
}

.box3>h2 {

    color: #dd0285;
    font-size: 20px;
}

.box3>h3 {

    color: green;
    font-size: 22px;
}

.pri {
    display: flex;
    justify-content: start;
    margin-top: 20px;
}

.pri>button {
    background-color: #dd0285;
    border: 1px solid #dd0285;
    padding: 5px 20px 5px 20px;
    color: white;
    font-size: 19px;
}

.box4>h3 {
    margin-top: 50px;
    color: #666666;
    font-size: 17px;
}

.box4>h3:hover {
    color: #dd0285;
    cursor: pointer;
}




.section-9 {
    margin-top: 25px;
}

.section-10 {
    margin-top: 25px;
}

.about-us {
    width: 90%;
    margin: auto;
    text-align: left;
}

.block-title-1 {
    width: 90%;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 700;
    color: #666666;

}

.about-us>div {
    margin-top: 25px;
}

.about-us-body {
    font-family: Roboto;
    font-size: 14px;
    color: #666666;
    line-height: 1.66;
}

p {
    margin: 0 0 5px;
}